
:root {
  /* fonts */
  --font-noto-sans: "Noto Sans";
  /* font sizes */
  --font-size-smi: 13px;
  --font-size-sm: 14px;
  --font-size-lg: 18px;
  /* Colors */
  --active-color: #222;
  --inactive-color: #aaa;
  --disabled-color: #efefef;
  /* Gaps */
  --gap-xl: 20px;

  /* Paddings */
  --padding-8xs: 5px;
  --padding-3xs: 10px;
}

img {
  border: none;
  border: 0;
}

.parent {
  position: absolute;
  top: 0;
  width: 100%;
  height: 62px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.footer1 {
  justify-content: flex-start;
  display: flex;
  gap: var(--gap-xl);
}

.footer-sns {
  justify-content: flex-start;
  display: flex;
  gap: var(--gap-xl);
}


.div2 {
  position: relative;
  letter-spacing: -0.36px;
  line-height: 20.7px;
  font-weight: 500;
  display: inline-block;
}


.frame-child {
  width: 30px;
}

.div5 {
  color: var(--inactive-color, #AAA);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 16.1px; /* 115% */
  letter-spacing: -0.28px;
}

.icon-mac {
  padding: 0;
  margin: 0;
  position: relative;
  width: 20px;
  height: 20px;
  border: none;
  background-image: url(../img/footer/icon--mac.svg);
  border: 0 none transparent;

}

.icon-window {
  padding: 0;
  margin: 0;
  position: relative;
  width: 20px;
  height: 20px;
  border: none;
  background-image: url(../img/footer/icon--window.svg);
  border: 0 none transparent;
}

.span {
  font-weight: 500;
}

.terms {
  padding: var(--padding-8xs) var(--padding-3xs);
  gap: var(--gap-xl);
  font-size: var(--font-size-sm);
}

.drop-list-icon-con {
  margin: 0;
  position: relative;
  letter-spacing: -0.28px;
  line-height: 16.1px;
  display: flex;
  flex-direction: row;
  padding: var(--padding-8xs) var(--padding-3xs);
  align-items: center;
  gap: var(--gap-xl);
  font-size: var(--font-size-sm);
}

.icon2 {
  position: relative;
  width: 1px;
  height: 12px;
  border: none;
  background-image: url(../img/footer/-527.svg);
  border: 0 none transparent;
}


.div13 {
  position: relative;
  letter-spacing: -0.28px;
  line-height: 16.1px;
  font-weight: 500;
}

.div13 {
  flex: 1;
}

.footer-link {
  text-decoration: none;
}

.footer-link-top {
  text-decoration: none;
  color: var(--active-color);
}

.footer-link-top:hover {
  text-decoration: none;
  color: var(--active-color);
}

.footer-link-terms {
  text-decoration: none;
  color: var(--inactive-color);
}

.footer-link-terms:hover {
  text-decoration: none;
  color: var(--inactive-color);
}

.snsicon {
  justify-content: flex-end;
  gap: var(--gap-xl);
}

.snsinstar-icon {
  position: relative;
  border: none;
  width: 24px;
  height: 24px;
  background-image: url(../img/footer/snsinstargram.svg);
  border: 0 none transparent;

}

.snsyoutube-icon {
  position: relative;
  border: none;
  width: 24px;
  height: 24px;
  background-image: url(../img/footer/snsyoutube.svg);
  border: 0 none transparent;

}

.snskakao-icon {
  position: relative;
  border: none;
  width: 24px;
  height: 24px;
  background-image: url(../img/footer/snskakaotalk.svg);
  border: 0 none transparent;

}

.div8 {
  position: absolute;
  width: 100%;
  top: calc(40% - 47.27px);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: var(--gap-xl);
  text-align: center;
  font-size: var(--font-size-sm);
  color: var(--inactive-color);
}

.helppalmstationnet {
  position: relative;
  letter-spacing: -0.26px;
  line-height: 14.95px;
}

.div14 {
  width: 100%;
  display: flex;
  flex-direction: row;
  padding: var(--padding-8xs) 0;
  box-sizing: border-box;
  align-items: center;
  justify-content: flex-start;
  gap: var(--gap-xl);
}

.copyright-palmplus {
  position: relative;
  line-height: 14.95px;
}

.copyright-palmplus-wrapper,
.group {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.copyright-palmplus-wrapper {
  flex-direction: row;
  padding: var(--padding-8xs) 0;
}

.group {
  position: absolute;
  top: 161.3px;
  flex-direction: column;
  font-size: var(--font-size-smi);
}

.footer-basic {
  width: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  height: 284px;

}